@font-face{
	font-family:"AdelleSage-Bold";
	src:url("Fonts/AdelleSage-Bold.ttf");
}
@font-face{
	font-family:"AdelleSage-BoldItalic";
	src:url("Fonts/AdelleSage-BoldItalic.ttf");
}
@font-face{
	font-family:"AdelleSage-Italic";
	src:url("Fonts/AdelleSage-Italic.ttf");
}
@font-face{
	font-family:"AdelleSage-Thin";
	src:url("Fonts/AdelleSage-Thin.ttf");
}
@font-face{
	font-family:"AdelleSage-ThinItalic";
	src:url("Fonts/AdelleSage-ThinItalic.ttf");
}
@font-face{
	font-family:"AdelleSage";
	src:url("Fonts/AdelleSage.ttf");
}



